<?php

if ( !defined( 'WP_UNINSTALL_PLUGIN' ) ) exit();
if ( get_option('ulp_keep_data_after_delete') == 1 ){
		return;
}
require_once plugin_dir_path(__FILE__) . 'classes/Db/DbUlp.class.php';

DbUlp::do_uninstall();
